@font-face {
    font-family: 'AlbertusMTLtRegular';
    src: url('ps_14530-webfont.eot');
    src: url('ps_14530-webfont.eot?#iefix') format('embedded-opentype'),
         url('ps_14530-webfont.woff') format('woff'),
         url('ps_14530-webfont.ttf') format('truetype'),
         url('ps_14530-webfont.svg#AlbertusMTLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{margin:0px; background: url(../images/bg.jpg) repeat-x  #f9f9f9; font-family:Arial; color: #666666; font-size:14px; text-align:justify;}
a{  color: #666666; text-decoration:none;}
a:hover{color:#006400; text-decoration:none; }

h1{font-size:26px; font-family: 'AlbertusMTLtRegular'; color:#FFFFFF; font-weight: normal; font-style: normal;}
h2{font-size:24px;}
h3{font-size:18px; font-family: 'AlbertusMTLtRegular'; color:#FFFFFF; font-weight: normal; font-style: normal; text-align:center; margin:8px;}
h4{font-size:17px; color:#8EC63F; margin:0px;}


#wrapper{margin:auto; width:1000px; }
#container{float:left; width:1000px; }

/******************* TOP AREA******************/
#logo{float:left; width:340px; margin:17px 156px 0px 0px;}
#menu{float:left; height:37px; margin:10px 6px 5px 0px;}
#qucik-contact{float:right; text-align:right; color:#FFF; font-weight:bold; height:25px; font-size:20px; width:450px; margin:10px 35px 0 0;}

/******************* SLIDER ******************/
#slider{float:left; width:1000px; margin:18px 0px 40px 0px;}

/******************* EQUIPMENT CATEGORY ******************/
#equipment_category{float:left; width:218px;  background:#8ec63f; -moz-border-radius: 15px; border-radius: 15px; margin:10px 45px 0px 0px; padding-bottom:28px;}
#eq_cate_head{float:left; width:218px; height:36px;}
#eq_cate{float:left; width:183px; background: url(../images/category_bg.jpg) no-repeat; height:25px; padding:7px 0px 0px 35px;}

/******************* CONTENT AREA ******************/
#module_main{float:left; width:737px;}
#module_1{float:left; width:737px; margin-bottom:25px;}
#module_2{float:left; width:209px; height:239px; margin-right:54px; }
#module_3{float:left; width:209px; height:239px;}

/******************* BOTTOM ******************/
#botom{float:left; width:1000px; padding:15px 0px 15px 0px; background:#EFEFED; text-align:center; margin-top:20px; 
border-top-left-radius:2em;
border-top-right-radius:2em;
border-bottom-right-radius:0;
border-bottom-left-radius:0;}
#copy{float:left; width:680px; padding-top:10px; text-align: right;}
#anb{float:left; width:300px; padding: 10px 20px 0px 0px; text-align: right;}

.clear{clear:both;}

/******************* EQUIPMENT ******************/
#equipment_main_module{float:left; width:737px; margin-bottom:20px;}
#equipment_module_1{float:left; width:250px; margin:10px 0px 0px 0px; text-align:center;}
#equipment_module_2{float:left; width:450px; margin:10px 0px 0px 37px;}

/******************* TRAINING ******************/
#training{float:left; width:300px; margin:50px 0px 50px 0px; text-align:center;}
#training_2{float:left; width:300px; margin:50px 50px 50px 50px; text-align:center;}

/******************* CONTACT US ******************/
#contact{float:left; width:379px; margin:20px 50px 30px 20px;}
#contact_form{float:left; width:550px; margin:20px 0px 30px 0px; border-left: 1px dashed #999999;}

/******************* FONTS ******************/
.welcome{font-size:35px; font-family: 'AlbertusMTLtRegular'; color:#8EC63F; font-weight: normal; font-style: normal;}
.welcome_b{font-size:30px; font-family: 'AlbertusMTLtRegular'; color:#666666; font-weight: normal; font-style: normal;}
.link{ text-decoration:none; color:#8EC63F; font-style:italic; text-decoration:underline;}
a:link:hover{color: #006400; text-decoration:none; text-decoration:underline;}
.copyright{font-size:12px;}
.bold{font-weight:bold;}
.form{width:200px; height:20px; background:#EFEFED; border:1px solid #CCCCCC;}
.form2{width:200px; height:40px; background:#EFEFED; border:1px solid #CCCCCC;}